Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

Disponible CentOS 5.2

El día de hoy fue anunciado y se encuentra ya disponible en los mirrors la versión 5.2 de esta distribución llamada CentOS la cual como la gran mayoría de nosotros sabemos, se encuentra basada en RedHat Enterprise Linux (RHEL) pero en una forma Libre y no de paga, me di cuenta de que ya estaba disponible al hacer el yum -y update del día de hoy y mira nada más, 244 se estan actualizando, esto en mi computadora, en la tuya al hacerlo como pueden ser menos, como pueden ser más, esto dependiendo de todo lo que tengas instalado, el anuncio, notas de la nueva versión y mirros de descarga en los siguientes enlaces:


Atención: Salvo que se indique lo contrario, la licencia del texto de este documento es Creative Commons Reconocimiento 2.5, mediante la cual usted tiene permitido copiar, modificar, comunicar y distribuir el contenido de este texto, de manera total o parcial, y publicarlo o difundirlo en cualquier otro sitio de Internet o medio de comunicaciòn, siempre y cuando incluya o cite (1)el nombre de este sitio de Internet, (2)enlace permanente de este documento, (3)nombre del autor y (4)la misma licencia de distribución.

Opciones: Imprimir | Recomendar | Enlace permanente

Twitter Facebook Google Bookmarks Bitacoras.com Wikio Menéame Technorati Bloglines Digg Yahoo Buzz

Seguimientos (Trackback)

URL de seguimiento para esta entrada:
http://www.alcancelibre.org/trackback.php/20080624121057936
Agregar comentario

Los siguientes comentarios son de la persona que los haya enviado. Este sitio se deslinda de cualquier responsabilidad respecto de las opiniones expresadas por los participantes en nuestros foros y secciones de comentarios, y el hecho de publicar las mismas no significa que se esté de acuerdo con éstas.

Hola gracias por avisar sobre la actualizacion, la estoy intentando hacer pero me da este error, saben que puedo hacer?????

les agradesco


--> Finished Dependency Resolution
Error: Missing Dependency: libedataserver-1.2.so.9 is needed by package control-center
Error: Missing Dependency: libcamel-1.2.so.10 is needed by package evolution-exchange
Error: Missing Dependency: libedataserver-1.2.so.9 is needed by package gnome-panel
Error: Missing Dependency: libedataserver-1.2.so.9 is needed by package ekiga
Error: Missing Dependency: libedataserver-1.2.so.9 is needed by package glabels
Error: Missing Dependency: libedataserver-1.2.so.9 is needed by package evolution-webcal
Error: Missing Dependency: libcamel-1.2.so.10 is needed by package planner
Error: Missing Dependency: libedataserver-1.2.so.9 is needed by package evolution-exchange
Error: Missing Dependency: libedataserver-1.2.so.9 is needed by package planner
Error: Missing Dependency: libedataserver-1.2.so.9 is needed by package nautilus-sendto
Error: Missing Dependency: libcamel-provider-1.2.so.10 is needed by package evolution-exchange
Error: Missing Dependency: libcamel-provider-1.2.so.10 is needed by package planner
Error: Missing Dependency: libpisync.so.0 is needed by package evolution
[root@anixgdl ~]#

---
*******anix_gdl********

  • Disponible CentOS 5.2
  • Escrito por:Will Lpz Jimnz el  25/06/2008, 04:20
Por favor si tienes alguna duda esto postealo en el foro con su sección correspondiente !!!

Saludos !!

---
.:: Cuando el Alumno esta listo, el maestro aparece ::.
[[http://www.koalasoftmx.net ::BLog::]]

Como dice Koalasoft, esta pregunta es para el foro, pero te comento, tienes instalado evolution-data-server, esto porque esa libreria (libedataserver-1.2.so.9) pertene a este paquete, primero checa con un rpm -q evolution-data-server y si no lo tienes instalado pues entonces primero instala dicho paquete con un yum -y install evolution-data-server y ya despues continua con el update yum -y update, cualquier otra cosa, pues ya lleva la pregunta al foto.

---
"No es que el pingüino no sea amigable, sino que pocos quieren ser sus amigos."

Les agradesco, si tengo alguna otra duda lo pondre en el post, gracias...

---
*******anix_gdl********

  • Disponible CentOS 5.2
  • Escrito por:David Rosado el  26/06/2008, 21:17
Hay que tomar en cuenta algo, se recomienda en el mismo anuncio hacer "yum upgrade" ya no "yum update" para actualizar lso paquetes de CentOS 5.0 o 5.1 a los nuevos de CentOS 5.2, sino miren aqui:

http://lists.centos.org

Hay una parte que dice:

+++++++++++++++++++++++
Updating from CentOS-5.0 and 5.1

If you are already running CentOS-5 ( either 5.0 or 5.1 ), all you need 
to do is run :
"yum upgrade" on your machine, and that will bring in the new packages 
from 5.2 and update your machine. Note that the command required is 
'upgrade' and not the usual 'update'. Refer to the yum man page for 
details on how those two differ in operation.

Should the CentOS-Base.repo file on your existing CentOS-5 install be 
modified, you might need to pay more attention to the output from the 
'yum upgrade' command. If the following command produces no output, your 
CentOS-Base.repo file is intact :
rpm -V centos-release | grep CentOS-Base

Lo cual quiere decir:

+++++++++++++++++++++++
Actualizando de CentOS-5.0 y 5.1

Si usted ya tiene CentOS-5 (ya sea 5.0 o 5.1) todo lo que necesita es hacer:
"yum upgrade" en su máquina. Esto llevará sus paquetes a la versión 5.2 y actualizarlos. Tenga en cuenta que el comando requerido es "upgrade" y no el acostumbrado "update".